Subject: Re: Moving
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 18 Aug 2000 03:04:00 -0700 (PDT)

Suzanne:
Thanks.  

Sara and Susan:
If any of my "window" files need to be put other than in boxes, please advise 
Suzanne.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	Suzanne Adams
	08/17/00 10:24 AM
		 
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: 
		 Subject: Moving

I understand there is an email out, which I haven't received, telling us that 
the people will be moving back into their offices tomorrow.  The next phase 
will start next week.  People have to be out of their offices by August 
23rd.  That'll work out perfectly!  I'll have you packed up and hopefully 
somewhere to put everything.  I've ordered boxes and packing bubbles for your 
photographs.  Anyway, I'm sure you'll get a memo.  He must have put it on the 
slowest possible method of getting to us.

Jim Grace came in yesterday, but I didn't say anything to him.  Dan, of 
course, had to say "how's it going" or something like that.  

Everything is fine here I guess.  I can't think of anything to report.  How 
are you doing?